@import "css/reset.css";
@import "css/typography.css";
@import "css/forms.css";

/* @group Global */

a {
	/*color: #44b3e4;*/
	color: #006591;
}

hr {
	clear: both;
	border: none;
	border-top: 1px solid #cbcbcb;
	margin-top: 20px;
	margin-bottom: 20px;
}

body {
	background: #e9e9e9 url(images/ui/bodyBG.jpg) repeat-x;
	margin: 0;
	padding: 0;
}

div {
	overflow: hidden;
}

div#header {position:relative; z-index:1000; overflow:visible;}

div#header, div#main, div#footer {
	max-width: 780px;
	margin-left: auto;
	margin-right: auto;
    position:relative;
}


div#header #header-image {display:block; max-width:100%; height:auto;}

div#main {
	border-top: 3px solid #FBFB00; /* #FFF186 */
	border-right: 3px solid #FBFB00;
	border-bottom: 3px solid #FBFB00;
	border-left: 3px solid #FBFB00;
	padding: 20px 10px 10px;
	background-color: #fff;
}

div#main p {
	/*font-size: 1.2em;*/
}

div#main p.addressline {
	width: 250px;
	float: left;
	text-align: center;
}

div#main ol, ul {
	margin-bottom: 1.5em;
}

h1#biteRightHeading {
	display: none;
}

ul#menu {
	overflow: hidden;
	width: 100%;
	line-height: 35px;
	font-size: 14px;
	letter-spacing: 1px;
	text-transform: lowercase;
    margin:-35px 0 0 0;
    position:relative;
    z-index:1000;
}

ul#menu a {
	height: 35px;
	overflow: hidden;
	padding: 0 11px;
	margin-left: 0;
}

ul#menu li.current_page_item {
	/*background-color: #fff;*/
	background-color: #FBFB00;
}

#menu li.current_page_item a {
		color: #141f3f;
}
#menu a:hover {
	color: #44b3e4;
	text-decoration: none;
}
#menu li a {
	color: #fff;
	/*display: block;*/
}

#menu .submenu {
	display: none !important;
	margin: 0;	
	position: absolute;
}

#menu li ul {
	display: none !important;
}
.submenu li, .submenu li.current_page_item {
	background-color: #ffe300 !important;
}

#menu .submenu li a {
	color: #141f3f;
	display: block;
	height: 30px;
	line-height: 30px;
}

#menu .submenu li a:hover {
	color: #44b3e4;
}


ul#menu li {
	overflow: hidden;
	float: left;
}



/* @end */

/* @group Containers */

div.tripletContainer {
	overflow: hidden;
	height: 1%;
	background-color: #e7effe;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px
	
}

div.triplet {
	width: 180px;
	padding: 5px;
	float: left;
	overflow: hidden;
	clear: none;
}


/* @end */

/* @group Pages */

/* @group home */



/* @end */

/* @group What Makes An Orthodontist */

table#orthodontistComparison {
	width: 100%;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
}

table#orthodontistComparison th {
	padding-left: 10px;
	color: #000;
	/*color: #595959;*/
	/*height: 30px;*/
	line-height: 25px;
	background-color: #6EB7FC;
	/*background-color: #a9e3ff;*/
	/*background-image: url(images/ui/whiteGloss.jpg);*/
	font-weight: normal;
	font-style: normal;
	border-style: none;
}

.col1 {
	border-right: 1px solid #ddd;
}

table#orthodontistComparison td {
	padding: 10px;
	background-color: #fcfcfc;
	line-height: 1.6em;
	font-size: 0.9em;
}


/* @end */

/* @group Locations */
.addressContainer {
	float: left;
	padding: 0px 40px;
}


/* @end */

/* @group New Patients */

ul.newPatientsFlowChart {
	background-image: url(images/content/newPatientsFlowChart.jpg);
	width: 290px;
	height: 575px;
	float: left;
}
ul.newPatientsFlowChart li {
	display: none;
}

/* @end */

/* @group Patients Info */
div#colorChooser{
	background: #E5E5E5;
	height: 312px;
	margin-bottom: 10px;
}
div#colorBlocks{
	background: #CECECE;
	float: left;
	height: 296px;
	margin: 8px 0px 0px 8px;
	width: 252px;
}
div#colorBlocks .colorBlock{
	float: left;
	height: 45px;
	margin: 12px 0px 0px 12px;
	width: 47px;
}
div#braces{
	background: #CECECE;
	float: left;
	height: 296px;
	margin: 8px 0px 0px 8px;
	overflow: hidden;
	width: 480px;
}

/* @end */

/* @group smile gallery */
div#smilePhotosPane{
	float: left;
	width: 525px;
}
div#smilePhotosPane h2{
	float: left;
	margin-bottom: 5px;
	padding-left: 25px;
	width: 225px;
}
div.smilePhoto{
	background: url(images/content/polaroidTestimonal.jpg);
	float: left;
	height: 250px;
	width: 250px;
}
div.smilePhoto .imageContainer{
	margin: 22px 0px 0px 23px;
	height: 148px;
	overflow: hidden;
	width: 208px;
}
div.smilePhoto p{
	margin: 5px 0px 0px 23px;
	height: 50px;
	overflow: hidden;
	width: 208px;
}
div#testimonialPane{
	float: right;
	margin-right: 25px;
	width: 210px;
}
div#testimonialPane p {
	border-bottom: #EEE 1px solid;
	margin-bottom: 15px;
    padding-bottom: 15px;
}

/* @end */



/* @end */

/* @group Footer */

div#footer {
	font-size: 0.8em;
}

div#footer a {
	font-size: 1.2em;
}

div#footer hr {
	margin-bottom: 5px;
}

p#footerLinks {
	float: right;
	text-align: right;
}


/* @end */

/* generic */
.clear{
	clear: both;
}


/***** Mobile Menu *****/
#mobile-nav {display:none; background:rgb(255,255,255); position:relative; z-index:1000; position:absolute; left:0; bottom:0; width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

#mobile-menu-button {display:block; font-size:16px; line-height:22px; text-decoration:none; padding:8px 15px 6px 15px;}
#mobile-menu-button .lines {display:inline-block; width:20px; margin-right:5px; position:relative; top:1px;}
#mobile-menu-button .lines .line {display:block; width:20px; height:3px; margin-top:3px; background-color:#006591;}
#mobile-menu-button .lines .line:first-child {margin-top:0;}
#mobile-menu-button.active {color:#ffffff; background-color:#006591;}
#mobile-menu-button.active .lines .line {background-color:#ffffff;}

#mobile-menu {display:none; border-bottom:1px solid #cccccc; background-color:#ffffff; font-size: 14px; letter-spacing: 1px; text-transform: lowercase; position:absolute; left:0; top:35px; width:100%; margin:0 !important;}
#mobile-menu {list-style:none;}
#mobile-menu li {border-top:1px solid #cccccc;}
#mobile-menu li ul {list-style:none; display:none;}
#mobile-menu li a {text-decoration:none; padding:6px 15px 5px 15px; display:block;}
#mobile-menu li ul li a:before {content:"- "; display:inline-block; margin:0 4px 0 15px;}
#mobile-menu li a:hover, #mobile-menu > li.current-menu-item > a, #mobile-menu > li.current-menu-parent > a, #mobile-menu > li > ul > li.current-menu-item a {color:#ffffff; background-color:#006591;}
#mobile-menu > li.dropdown > a i {float:right;}

div#footer:before {content:""; display:table; clear:both;}
div#main > img {max-width:100%; height:auto;}
div#main > p > img {max-width:100%; height:auto;}

div#main .location {float:left; width:32%; margin-right:2%; text-align:center;}
div#main .location:nth-child(3n) {margin-right:0;}
div#main .location img {width:100%; height:auto; display:block;}


/***** Media Queries *****/
@media screen and (max-width: 840px){
    div#colorChooser {height:auto;}
    div#colorChooser div#colorBlocks {width:auto; float:none; height:auto; padding-bottom:12px;}
    div#colorChooser div#braces {width:auto; float:none; height:auto; padding:12px;}
    div#colorChooser div#braces img {max-width:none; width:100%; height:auto;}
    
    div#testimonialPane {float:none; width:auto; margin-right:10px;}
}

@media screen and (max-width: 780px){
    ul#menu {display:none;}
    #mobile-nav {display:block;}
    
    div#smilePhotosPane {float:none; width:auto;}
    div#smilePhotosPane h2 {width:47.5%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-left:0; margin-right:5%;}
    div#smilePhotosPane h2:nth-child(2n) {margin-right:0;}
    
    div#smilePhotosPane div.smilePhoto {width:47.5%; height:auto; background-image:none !important; text-align:center; margin-right:5%;}
    div#smilePhotosPane div.smilePhoto:nth-child(2n) {margin-right:0;}
    div#smilePhotosPane div.smilePhoto:nth-child(2n+1) {clear:left;}
    
    div.smilePhoto .imageContainer {width:auto; height:auto; margin:0;}
    div.smilePhoto .imageContainer img {max-width:none; width:100%; height:auto;}
    div.smilePhoto p {width:auto; height:auto; display:block; margin:5px 0 25px 0;}
    
    div#testimonialPane {margin-right:0;}
}

@media screen and (max-width: 640px){
    #header {padding-bottom:11px;}
}

@media screen and (max-width: 460px){
    table#orthodontistComparison {border-top:1px solid #dddddd;}
    table#orthodontistComparison tr th {display:none;}
    table#orthodontistComparison tr td {display:block; float:none;}
    table#orthodontistComparison tr td:nth-child(1):before {content:"Who is an orthodontist"; display:block; font-weight:bold; padding-left: 10px; color: #000; line-height: 25px; background-color: #6EB7FC; margin-bottom:8px;}
    table#orthodontistComparison tr td:nth-child(2):before {content:"Who is not an orthodontist"; display:block; font-weight:bold; color: #000; line-height: 25px; background-color: #6EB7FC; padding-left:10px; margin-bottom:8px;}
    
    div#main .alignleft, div#main .alignright {float:none !important; margin-left:0 !important; margin-right:0 !important; margin:0 auto !important; display:block;}
    div#main .location {float:none; width:auto; margin-right:0;}
}

@media screen and (max-width: 400px){
    p#footerLinks {float:none; display:block; text-align:left; margin:5px 0;}
    p#copyrightInformation {margin:5px 0;}
    
    #header {padding-bottom:20px;}
    
    p {margin-bottom:1em;}
    div#main ol, ul {margin-bottom: 1em;}
    
    div.smilePhoto p {font-size:12px;}
}
